@import "config/config";

.ce_accordionSingle{
	border: 1px solid $text_color;
	border-radius: 15px 15px 15px 15px;
	margin-top: 10px !important;
	margin-bottom: 10px !important;

	h3{
		padding: 0;
	}

	.toggler{
		padding: 10px;
		cursor: pointer;

		h3::after{
			content: '+';
			float: right;
			color: $kix_green;
			font-weight: 300;
		}
	}

	.toggler.active h3::after{
		content: '-';
	}

	.ui-accordion-content{
		padding: 10px;
	}
}


